/* CSS Document */

#top_menu {
	margin-right: 30px;
}
#top_menu li:hover {
	background-image: #f1f1f1;
	color: #333;
}
.social_wrapper {
	display: none;
}
.home #wrapper {
	padding-top: 143px !important;
}
.ppb_subtitle {
	font-size: 28px;
	color: #fff;
}
h2.ppb_title {
	font-size: 48px;
}
.top_contact_info {
	display: none;
}
#logo_normal {
	margin-bottom: -265px
}
#custom_logo {
	border: 10px #fff solid;
	border-top: 0px;
}
#main_menu li:nth-child(even) {
	float: right;
}
#main_menu li:nth-child(odd) {
	float: left;
}
#main_menu > li:nth-child(2) {
	font-weight: bold;
	color: #9f8c5f;
}
a.button.gold, .button.gold {
	border-color: #9f8c5f;
	background-color: #9f8c5f;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 10px;
}
.one_half_bg ul {
	margin-left: 50px;
}
.one_half_bg:before {
	border: 1px solid #fff;
	padding: 25px;
}
#wrapper {
	padding-top: 345px !important;
}
.home #wrapper {
	padding-top: 143px !important;
}
.single-post #wrapper {
	padding-top: 43px !important;
}
.home .ppb_subtitle {
	font-size: 28px;
}
.home h2.ppb_title {
	font-size: 48px;
}
.ppb_subtitle {
	color: #9f8c5f !important;
	font-size: 18px !important;
}
form #page_content_wrapper p, form .page_content_wrapper p {
	width: 45% !important;
	margin-left: 2.5% !important;
	margin-right: 2.5% !important;
	float: left !important;
}
.wpcf7-form input.wpcf7-text, .wpcf7-form textarea, .wpcf7-form input.wpcf7-date, .wpcf7-form select {
	box-sizing: border-box;
	border: 1px solid #999 !important;
	padding: 10px 20px !important;
	font-size: 18px !important;
}
.wpcf7-form h3 {
	text-align: center;
	display: block;
}
.wpcf7-form input[type="submit"] {
	width: 100% !important;
	background-color: #9f8c5f !important;
	font-size: 20px !important;
	margin-bottom: 50px;
}
.wpcf7-form a.button.gold, .wpcf7-form .button.gold {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.blog .post_attribute,
#about_the_author {
	display: none;
}

.form-panel {
	margin-bottom: 30px;
	display: block;
	clear: both;
}
.form-panel.panel-a {
	display: block;
}
.form-panel.panel-b {
	display:none;
}
.form-panel.panel-c {
	display:none;
}

.view-a, .view-b, .view-c {
	margin-bottom: 30px;
	font-family: 'Montserrat', sans-serif;
}

.wpcf7-form {
	margin-bottom: 50px;
}
.wpcf7 #page_content_wrapper p, .wpcf7 .page_content_wrapper p {
	width: 45% !important;
	margin-left: 2.5% !important;
	margin-right: 2.5% !important;
	float: left !important;
}
.wpcf7-form input.wpcf7-text, .wpcf7-form textarea, .wpcf7-form input.wpcf7-date, .wpcf7-form select {
	box-sizing: border-box;
	border: 1px solid #999;
	padding: 10px 20px;
	font-size: 18px;
}
.wpcf7-form .ppb_subtitle {
	padding-top: 30px
}
.wpcf7-form .ppb_subtitle,
.wpcf7-form h3 {
	text-align: center;
}
.wpcf7-form textarea {
	height: 650px;
}
.cf7-field {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}
.cf7-field.half {
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}
.cf7-field.qrtr {
	width: 23%;
	margin-left: 1%;
	margin-right: 1%;
}
.cf7-field.qrtr select {
	width: 100%;
}
.cf7-field.half ul {
	margin-bottom: 20px;
}
.cf7-field.half ul li {
	color: #666;
	margin-left: 30px;
	padding-left: 10px;
}
#footer .sidebar_widget li h2.widgettitle {
	color: #fff;
}
#footer a, #footer a:visited {
	color: rgb(159, 140, 95);
	font-size: 14px;
}
#footer a:hover {
	color: #fff;
}
h2.widgettitle {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	text-align: left;
}
.post_info_cat, .post_detail {
	display: none;
}
.above_top_bar {
	padding: 10px 0;
}

.above_top_bar .page_content_wrapper {
	background-image: url(http://www.audiologistoftheyear.eu/_assets/images/aoty-sponsors.png);
	background-position: center right;
	background-repeat: no-repeat;
	background-size: auto 90%;
}
/*
div.wpcf7 .ajax-loader,
.ajax-loader {
	font-family: 'Montserrat', sans-serif !important;
	margin-left: auto !important;
	margin-right: auto !important;
	width: auto !important;
	height: 50px  !important;
	line-height: 50px !important;
	background-size: 10% !important;
	background-repeat: no-repeat !important;
	background-color: #000 !important;
	background-position: center !important;
	background-image: url(http://www.audiologistoftheyear.eu/wp-content/uploads/2017/02/aoty_wait.gif) !important;
	position: fixed !important;
	z-index: 999 !important;
	padding: 20px !important;
	color: #fff !important;
	top: 0px !important;
	left: 0px !important;
	right: 0px !important;
	bottom: auto !important;
	margin: 2em !important;
}
.wpcf7-mail-sent-ok {
	font-family: 'Montserrat', sans-serif;
	margin-left: auto;
	margin-right: auto;
	width: auto !important;
	height: 50px !important;
	line-height: 50px;
	background-size: 10%;
	background-repeat: no-repeat;
	background-color: #befc7f;
	background-position: center;
	font-weight: bold;
	text-align:center;
	border: 0px;
	position: fixed;
	z-index: 999;
	padding: 20px;
	color: #333;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: auto;
	margin: 2em !important;
}
*/
.wpcf7-response-output {
	clear: both;
	text-align: center;
}
.social-img {
	width: 45px !important;
	margin-right: 5% !important;
}
.footer_bar {
	/* margin-top: 50px; */
}

/**
*
* Widescreen Devices
*
**/
@media only screen and (min-width: 1100px) {
}

/* 
#Tablet (Landscape)
================================================== 
*/

@media only screen and (min-width: 960px) and (max-width: 1099px) {
}

/* 
#Tablet (Portrait)
================================================== 
*/

@media only screen and (min-width: 768px) and (max-width: 960px) {
}

/* 
#Mobile (Landscape)
================================================== 
*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.logo_wrapper img {
		max-width: 220px;
	}
	.home h2.ppb_title {
		font-size: 32px;
	}
	#top_menu {
		display: none;
	}
	#top_menu {
		background-position: center center;
	}
}

/*  
#Mobile (Portrait)
================================================== 
*/

@media only screen and (max-width: 767px) {
	.logo_wrapper img {
		max-width: 220px;
	}
	.home h2.ppb_title {
		font-size: 32px;
	}
	#top_menu {
		display: none;
	}
	#top_menu {
		background-position: center center;
	}
}



#flagmap {
	position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9999999;
    background-color: #000;
	padding-top: 100px;
	padding-left: 100px;
    color: #fff;
}
#flagmenu ul {
}
#flagmenu ul li {
	display:inline-block;
	width: 10%;
}
#flagmenu ul li a {
	color: #fff;
}












